CVE-2018-19489

Priority
Description
v9fs_wstat in hw/9pfs/9p.c in QEMU allows guest OS users to cause a denial
of service (crash) because of a race condition during file renaming.
Package
Source: qemu (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):released (2.0.0+dfsg-2ubuntu1.45)
Ubuntu 16.04 LTS (Xenial Xerus):released (1:2.5+dfsg-5ubuntu10.36)
Ubuntu 18.04 LTS (Bionic Beaver):released (1:2.11+dfsg-1ubuntu7.12)
Ubuntu 18.10 (Cosmic Cuttlefish):released (1:2.12+dfsg-3ubuntu8.6)
Ubuntu 19.04 (Disco Dingo):not-affected (1:3.1+dfsg-2ubuntu1)
Ubuntu 19.10 (Eoan):not-affected (1:3.1+dfsg-2ubuntu1)
Patches:
Upstream:https://git.qemu.org/?p=qemu.git;a=commit;h=1d20398694a3b67a388d955b7a945ba4aa90a8a8
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
Ubuntu 19.10 (Eoan):DNE
More Information

Updated: 2019-04-22 21:34:16 UTC (commit 750f6738e68600bdf0b7c7ef543b49378c330e4e)